<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];

$sql= mysql_query("SELECT *	FROM stock WHERE kode_st= '$kode' ");
$r	= mysql_fetch_assoc($sql);
$data['kodest']	= $r['kode_st'];
$data['namast'] = $r['nama_st'];
$data['barcode']= $r['barcode'];
$data['satuan'] = $r['satuan'];
$data['barcode']= $r['barcode'];
$data['hgjual'] = $r['hg_jual'];
$data['kodesp']	= $r['kode_sp'];
echo json_encode($data);
?>